Debian Bug report logs - #128394
RFP: xsb -- XSB Prolog, a Logic Programming and Deductive Database system

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Kristis Makris" <devcore@freeuk.com>

Date: Wed, 9 Jan 2002 07:33:01 UTC

Severity: wishlist

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#128394; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Kristis Makris" <devcore@freeuk.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Kristis Makris" <devcore@freeuk.com>
To: submit@bugs.debian.org
Subject: ITP: xsb -- XSB Prolog, a Logic Programming and Deductive Database system
Date: 09 Jan 2002 00:26:08 -0700
Package: wnpp
Severity: wishlist
 
Package name    : xsb
Version         : 2.4
Upstream Author : The XSB Group <xsb-users@sourceforge.net>
URL             : http://xsb.sourceforge.net/
License         : LGPL
Description     : XSB Prolog is a Logic Programming and Deductive 
Database system. It adds certain features that are not present in other
prolog systems such as:
   - memoization (tabling) that prevents a left-recursive rule to go
into an infinite loop
 - evaluation of rules that include stratified negation, without going
into an infinite loop.






Tags added: moreinfo Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#128394; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@not.so.argh.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #12 received at 128394-quiet@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@not.so.argh.org>
To: Kristis Makris <devcore@freeuk.com>
Cc: 128394-quiet@bugs.debian.org
Subject: Status of packaging xsb -- XSB Prolog, a Logic Programming and Deductive Database system?
Date: Sun, 6 Jul 2003 16:00:34 +0200
tags 128394 +moreinfo
thanks

Hi,

what's the status of packaging xsb -- XSB Prolog, a Logic Programming
and Deductive Database system?  If you've given up please retitle to
RFP or close the request.

I'm not planing to package myself, but to clean wnpp a bit. If I get no
answer for a month I will retitle myself.


Cheers,
Andi
-- 
   http://home.arcor.de/andreas-barth/
   PGP 1024/89FB5CE5  DC F1 85 6D A6 45 9C 0F  3B BE F1 D0 C5 D1 D9 0C



Tags removed: moreinfo Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to damog@cerdita.damog.net (David Moreno Garza):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Kristis Makris" <devcore@freeuk.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 128394-done@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: 128394-done@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 21:55:04 -0500 (CDT)
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 600 days.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive RFPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
RFPs when they reach one year old).

A similar process is being applied to the ITP wnpp bugs in these
days.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>  Wed, 14 Sep 2005 21:54:42 -0500



Bug reopened, originator not changed. Request was from Michael R Head <burner@suppressingfire.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Kristis Makris" <devcore@freeuk.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #28 received at 128394-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 128394-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 01 Sep 2007 11:59:35 -0600
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 128394
 stop

Further comments on the work done in the bug sent to
128394@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 30 Sep 2007 07:40:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:28:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.